- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Vec2d File Reference

`#include <osg/Vec2f>`

Include dependency graph for Vec2d:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Vec2d
| General purpose double pair, uses include representation of texture coordinates. More...
## Defines
#define | OSG_VEC2D 1

## Define Documentation

#define OSG_VEC2D 1